body {
    font-family: Arial;
}
div {background-color:darkblue;
color:white;
width:100%;
height:150px;
text-align:center;

}
.c1{
font-size:60px;

}
div marquee{background-color:lightblue;
color:black;
height:40px;
font-size:25px;

  
  
  }
div ul {background-color:yellow;
width:40%;
height:500px;
float:left;
text-align:center;
color:black;
font-size:25px;
float:left
}
div img{width:750px;
height:500px;
float:right;

}
.c2{background-color:orange;
color:black;
width:43%;
height:40px;
font-size:25px;
float:left;
}



